RubyGems Navigation menu

wkhtmltopdf-heroku 的反向依赖 Latest version of the following gems require wkhtmltopdf-heroku

下载总次数 3,401,015

这个版本 1,216,845

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.8.7

相关链接: